Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 18:27:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
I had ordered some of the items from your online promotions...I received the confirmation mail as well ..
But he delivery was not made. I received the msg  from your agent that it has been cancelled ...however I didn't receive any calls for the delivery man. Now this happened 3rd time that my order has been cancelled by your agent. From that I have the impression that you do not entertain the customers who choose for COD payments. And if its not the case then why my orders have been cancelled three times. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3791536